Subject: bug#22440: 25.1.50; package.el fails to install with package-check-signature t

From: Mark Oteiza <[email-masked]>
Date: Wed, 18 May 2016 12:44:05 -0400

On 18/05/16 at 07:36pm, Dmitry Gutov wrote:
> On 05/18/2016 04:50 PM, Artur Malabarba wrote:
> > I couldn't reproduce this, so it might have been fixed already.
> > Mark, could you check if this has been fixed for you?
> 
> I've just tried (setq package-check-signature t), and then installing async
> 1.6, and the problem was there.
> 
> Not the most recent Emacs, though (revision 1a5a05c).

Mine is a little older, and I must retract my previous email. Apparently
after doing M-x list-packages, package-check-signature is
allow-unsigned again, not t.  I have to (setq package-check-signature t)
after list-packages now.

The issue persists. FWIW my version is 2eb6817